Subject: Re: What's in git.git (stable frozen)

From: Junio C Hamano <[email-masked]>
Date: Sat, 05 Jan 2008 19:06:31 -0800

Junio C Hamano <[email-masked]> writes:

>> I've updated the patch a bit as I noticed I completely missed the
>> user-manual.txt and a handful of other files that weren't named
>> git-*.txt. The new version is attached (gzipped).
>
> The asciidoc.conf change I resurrected from the earlier one but
> it appears this breaks build with asciidoc 7.1.2 for some reason
> (I haven't looked into that myself yet, and I won't be for the
> next 12 hours or so).

Ah, I spoke too fast.  I think I need to first do a clean-up
patch to fix "gitlink::foobar[1]" that should have been spelled
as "gitlink:foobar[1]" in a few places, and your change is good.